Không thể cài Net Framwork 2.0,3.0,3.5 được: em dùng vao SZ650 win vista

Các thớt khác của lecuong_82

lecuong_82

NHẬP HỘI
em không thể cài Net Framwork 2.0,3.0,3.5 trên vista được mong các pác giúp cho

cài vào toàn báo lỗi ( cài online,offline cũng đều thế)
 

Bài viết cần bạn xem thêm

nghĩa là sao bác nhỉ
Bác post review vào chủ đề này luôn đó.
Top